Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 02 Oct 2021 12:52:45 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery doaa ahmed                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  doaa ahmed Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  تحديث طلبك Bot:  يرجى اختيار موقعك Customer:  المملكة العربية السعودية Bot:  يرجى إدخال رقم الطلب للمتابعة Customer:  6354742496 Bot:    حالة الطلب الخاص بك :     يما يلي مواعيد استلام طلبك:  الطلب المنزلي: 7 to 9 أيام   يمكنك تتبع طلبك بسهولة من حسابي > تاريخ الطلبات. يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  0554976842            03:26 AM, 29th Sep                     doaa ahmed                             03:28 AM, 29th Sep                     doaa ahmed                    fter greeting ,, I have a problem in the delivery of this order which number is  6354742496 when I follow my order I found that it is written that I get it although I didn’t get it   Please I want to solve this problem as soon as soon   My number is 0554976842  Please contact me to know where is my order and when I can get it           03:28 AM, 29th Sep                     doaa ahmed                    ??           03:33 AM, 29th Sep                   Rashed                   مرحباً ،شكرًا على تواصلك معنا ومنحنا الفرصة لخدمتك, معك راشد. يسرني مساعدتك           03:53 AM, 29th Sep                   Rashed                   نعتذر بشدة عن التأخير الذي حصل ونقدّر صبرك            03:53 AM, 29th Sep                     doaa ahmed                             03:54 AM, 29th Sep                     doaa ahmed                    fter greeting ,, I have a problem in the delivery of this order which number is  6354742496 when I follow my order I found that it is written that I get it although I didn’t get it   Please I want to solve this problem as soon as soon   My number is 0554976842  Please contact me to know where is my order and when I can get it           03:54 AM, 29th Sep                     doaa ahmed                    ?!           03:58 AM, 29th Sep                   Rashed                   الرجاء الانتظار للحظات حتى يتم التحقق           03:59 AM, 29th Sep                   Rashed                   نعتذر بصدق عن أي إزعاج حصل لك ، لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة.           04:00 AM, 29th Sep                   Rashed                   هل هناك اي شيء اخر استطيع مساعدتك به ؟           04:01 AM, 29th Sep                     doaa ahmed                    لا. شكرا           04:03 AM, 29th Sep                   Rashed                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنى لك أوقات طيبه.           04:04 AM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3160383